<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0030361" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: REFEREND(1998)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>52 besed</extent>
            <publicationStmt>
                <idno>REFEREND</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title n="???">neznani naslov</title>
                    <author n="???">neznani avtor</author>
                    <date>1998</date>
                    <publisher n="drugo">neznani založnik</publisher>
                    <note type="sourceLang"/>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="44"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="10"/>
                    <tagUsage gi="p" occurs="9"/>
                    <tagUsage gi="s" occurs="9"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="52"/>
                </namespace>
            </tagsDecl>
            <appInfo>
                <application ident="Amebis_pretvornik" version="1.0">
                    <label>[ZDRUZEVANJE] 1:1</label>
                    <label>[IME] D:\FIDA\KORPUS\VNOS\2_ZDR\REFEREND.ZDR</label>
                    <label>[1] **********</label>
                    <label>[IZVOR] D:\FIDA\KORPUS\Vhod\PrimNov\NADJA\AKREDITI\1998\REFEREND</label>
                    <label>[FORMAT] MS Word for Windows 6.0/7.0</label>
                    <label>[DATUM] 13.10.1999</label>
                    <label>[IZVOR_RTF] D:\FIDA\KORPUS\Vhod\PrimNov\NADJA\AKREDITI\1998\REFEREND.RTF</label>
                    <label>[PRETVORBA] RTF</label>
                    <label>[KONEC] **********</label>
                </application>
            </appInfo>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.P">
                        <catDesc>prenosnik</catDesc>
                        <category xml:id="Ft.P.G">
                            <catDesc>govorni</catDesc>
                        </category>
                        <category xml:id="Ft.P.E">
                            <catDesc>elektronski</catDesc>
                        </category>
                        <category xml:id="Ft.P.P">
                            <catDesc>pisni</catDesc>
                            <category xml:id="Ft.P.P.O">
                                <catDesc>objavljeno</catDesc>
                                <category xml:id="Ft.P.P.O.K">
                                    <catDesc>knjižno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.O.P">
                                    <catDesc>periodično</catDesc>
                                    <category xml:id="Ft.P.P.O.P.C">
                                        <catDesc>časopisno</catDesc>
                                        <category xml:id="Ft.P.P.O.P.C.D">
                                            <catDesc>dnevno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.C.V">
                                            <catDesc>večkrat tedensko</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.C.T">
                                            <catDesc>tedensko</catDesc>
                                        </category>
                                    </category>
                                    <category xml:id="Ft.P.P.O.P.R">
                                        <catDesc>revialno</catDesc>
                                        <category xml:id="Ft.P.P.O.P.R.T">
                                            <catDesc>tedensko</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.S">
                                            <catDesc>štirinajstdnevno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.M">
                                            <catDesc>mesečno</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.D">
                                            <catDesc>redkeje kot na mesec</catDesc>
                                        </category>
                                        <category xml:id="Ft.P.P.O.P.R.O">
                                            <catDesc>občasno</catDesc>
                                        </category>
                                    </category>
                                </category>
                            </category>
                            <category xml:id="Ft.P.P.N">
                                <catDesc>neobjavljeno</catDesc>
                                <category xml:id="Ft.P.P.N.J">
                                    <catDesc>javno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.N.I">
                                    <catDesc>interno</catDesc>
                                </category>
                                <category xml:id="Ft.P.P.N.Z">
                                    <catDesc>zasebno</catDesc>
                                </category>
                            </category>
                        </category>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.Z">
                        <catDesc>zvrst</catDesc>
                        <category xml:id="Ft.Z.U">
                            <catDesc>umetnostna</catDesc>
                            <category xml:id="Ft.Z.U.P">
                                <catDesc>pesniška</catDesc>
                            </category>
                            <category xml:id="Ft.Z.U.R">
                                <catDesc>prozna</catDesc>
                            </category>
                            <category xml:id="Ft.Z.U.D">
                                <catDesc>dramska</catDesc>
                            </category>
                        </category>
                        <category xml:id="Ft.Z.N">
                            <catDesc>neumetnostna</catDesc>
                            <category xml:id="Ft.Z.N.S">
                                <catDesc>strokovna</catDesc>
                                <category xml:id="Ft.Z.N.S.H">
                                    <catDesc>humanistična in družboslovna</catDesc>
                                </category>
                                <category xml:id="Ft.Z.N.S.N">
                                    <catDesc>naravoslovna in tehnična</catDesc>
                                </category>
                            </category>
                            <category xml:id="Ft.Z.N.N">
                                <catDesc>nestrokovna</catDesc>
                            </category>
                            <category xml:id="Ft.Z.N.P">
                                <catDesc>pravna</catDesc>
                            </category>
                        </category>
                    </category>
                </taxonomy>
                <taxonomy>
                    <category xml:id="Ft.L">
                        <catDesc>lektorirano</catDesc>
                        <category xml:id="Ft.L.D">
                            <catDesc>da</catDesc>
                        </category>
                        <category xml:id="Ft.L.N">
                            <catDesc>ne</catDesc>
                        </category>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.T.K.S"/>
                <catRef target="#Ft.P.P.N.I"/>
                <catRef target="#Ft.Z.N.N"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0030361." xml:lang="sl">
        <body>
            <p>
                <s>
                    <w msd="Ppnmeid" lemma="odgovoren">odgovorni</w>
                    <S/>
                    <w msd="Somei" lemma="urednik">urednik</w>
                    <S/>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Kag" lemma="6000">6000</w>
                    <S/>
                    <w msd="Slmei" lemma="Koper">Koper</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ppnzei" lemma="volilen">Volilna</w>
                    <S/>
                    <w msd="Sozei" lemma="komisija">komisija</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Sozet" lemma="ustanovitev">ustanovitev</w>
                    <S/>
                    <w msd="Ppnzmr" lemma="nov">novih</w>
                    <S/>
                    <w msd="Sozmr" lemma="občina">občin</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Somei" lemma="trg">Trg</w>
                    <S/>
                    <w msd="Slmei" lemma="Brolo">Brolo</w>
                    <S/>
                    <w msd="Kag" lemma="3">3</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Ggnspm" lemma="prositi">Prosimo</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="da">da</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Sometn" lemma="referendum">referendum</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Sozet" lemma="ustanovitev">ustanovitev</w>
                    <S/>
                    <w msd="Ppnzmr" lemma="nov">novih</w>
                    <S/>
                    <w msd="Sozmr" lemma="občina">občin</w>
                    <S/>
                    <w msd="Slmei" lemma="Ankaran">Ankaran</w>
                    <c>-</c>
                    <w msd="Sozer" lemma="škofija">Škofije</w>
                    <c>,</c>
                    <S/>
                    <w msd="Slsei" lemma="Šmarje">Šmarje</w>
                    <c>-</c>
                    <w msd="Sozmi" lemma="mareziga">Marezige</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sommi" lemma="dekan">Dekani</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Gp-pte-n" lemma="biti">bo</w>
                    <S/>
                    <w msd="Ggnd-em" lemma="potekati">potekal</w>
                    <S/>
                    <w msd="Kav" lemma="19.">19.</w>
                    <S/>
                    <w msd="Somer" lemma="april">aprila</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ggvsdm" lemma="akreditirati">akreditirate</w>
                    <S/>
                    <w msd="Zspzeim" lemma="naš">naša</w>
                    <S/>
                    <w msd="Somer" lemma="novinar">novinarja</w>
                    <S/>
                    <w msd="Slzet" lemma="Mojca">Mojco</w>
                    <S/>
                    <w msd="Slmei" lemma="Beljan">Beljan</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Slmetd" lemma="Danijel">Danijela</w>
                    <S/>
                    <w msd="Somer" lemma="cek">Ceka</w>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="Koper">Koper</w>
                    <c>,</c>
                    <S/>
                    <w msd="Kav" lemma="8.">8.</w>
                    <S/>
                    <w msd="Somer" lemma="april">aprila</w>
                    <S/>
                    <w msd="Kag" lemma="1998">1998</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Sozei" lemma="prošnja">Prošnja</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Sozet" lemma="akreditacija">akreditacijo</w>
                    <S/>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Slmei" lemma="Branko">Branko</w>
                    <S/>
                    <w msd="Slmei" lemma="Podobnik">Podobnik</w>
                    <c>,</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Do" lemma="z">Z</w>
                    <S/>
                    <w msd="Ppnmmo" lemma="odličen">odličnimi</w>
                    <S/>
                    <w msd="Sommo" lemma="pozdrav">pozdravi</w>
                    <c>,</c>
                    <S/>
                </s>
            </p>
        </body>
    </text>
</TEI>
